/* Yahoo reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

h1,h2,h3,h4 {
	/* top & bottom margin based on font size */
	margin:1em 0;
}
h1,h2,h3,h4,h5,h6,strong {
	/*bringing boldness back to headers and the strong element*/
	font-weight:bold; 
}
/* Yahoo base */
/* base.css, part of YUI's CSS Foundation */
h1 {
	/*18px via YUI Fonts CSS foundation*/
	font-size:138.5%;
}
h2 {
	/*16px via YUI Fonts CSS foundation*/
	font-size:123.1%;
}
h3 {
	/*14px via YUI Fonts CSS foundation*/
	font-size:108%;
}
h4 {
	font-size:108%;
	font-weight: normal;
}
abbr,acronym {
	/*indicating to users that more info is available */
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	/*bringing italics back to the em element*/
	font-style:italic;
}
blockquote,ul,ol,dl {
	/*giving blockquotes and lists room to breath*/
	margin:1em;
}
ol,ul,dl {
	/*bringing lists on to the page with breathing room */
	margin-left:2em;
}
ol li {
	/*giving OL's LIs generated numbers*/
	list-style: decimal outside;	
}
ul li {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside;
}
dl dd {
	/*giving UL's LIs generated numbers*/
	margin-left:1em;
}
th,td {
	/*borders and padding to make the table readable*/
	border:1px solid #fff;
	padding:.5em;
}
th {
	/*distinguishing table headers from data cells*/
	font-weight:bold;
	text-align:center;
}
caption {
	/*coordinated marking to match cell's padding*/
	margin-bottom:.5em;
	/*centered so it doesn't blend in to other content*/
	text-align:center;
}
p,fieldset,table {
	/*so things don't run into each other*/
	margin-bottom:1em;
}


/* Festival-specific overrides */
html, textarea {
	font-size: 120%;
}
body, button {
	font-family:Georgia, "Times New Roman", Times, serif;
	padding: .5em 2em;
	background-color: #eee;
}
h1, h2, h3, h4, h5, h6, h7 {
	font-family:Helvetica, Arial, sans-serif;
}

input[type="submit"] {margin-bottom: 1em; padding: .5em;}

input[type="color"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], input[type="number"], input[type="date"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="month"], textarea {
    background: #fff;
    border: 1px solid #D3D3D3;
    border-radius: 3px 3px 3px 3px;
    margin: 2px;
    padding: 7px;
    width: 100%;
}
select {
    background: #fff;
    border: 1px solid #D3D3D3;
    border-radius: 3px 3px 3px 3px;
    font-size: 15px;
    padding: 5px;
}
input[type="color"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, input[type="number"]:focus, input[type="date"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, textarea:focus, select:focus {
    background: #fefffe;
    border-color: #8CC63F;
}
input, select {
    outline: medium none;
}
input.error {
    background: url("../img/inputbg_error.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 1px solid !important;
}
select.error {
    background: url("../img/inputbg_error.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 1px solid !important;
}

.floatThird h2 {
	background-color: #000;
	color: #fff;
	padding: .2em;
	margin-top:0;
	padding-top:0;
}
.floatThird {
	float: left;
	width: 31%;
	margin: .25em 1%;
	border: 1px solid #ccf;
}
.clearer {
	clear: both;
	line-height:0;
	height:0;
}
.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #e7e7f0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #e7e7f0;
	box-shadow:inset 0px 1px 0px 0px #e7e7f0;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d3d3e4), color-stop(1, #a3a3c7) );
	background:-moz-linear-gradient( center top, #d3d3e4 5%, #a3a3c7 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d3d3e4', endColorstr='#a3a3c7');
	background-color:#d3d3e4;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ababcc;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #7474ab;
	margin: .25em;
}.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a3a3c7), color-stop(1, #d3d3e4) );
	background:-moz-linear-gradient( center top, #a3a3c7 5%, #d3d3e4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a3a3c7', endColorstr='#d3d3e4');
	background-color:#a3a3c7;
}.button:active {
	position:relative;
	top:1px;
}
 .button.selected {
	 text-transform: uppercase;
	 background-image: none;
	 background-color: #7474ab;
 }

/* This imageless css button was generated by CSSButtonGenerator.com */

.inline {
	display: inline;
}
table {
	border: none;
	border-collapse: collapse;
	border-top: 1px solid #ccc;
}
td {
	vertical-align: top;
	border-bottom: 1px solid #ccc;
	padding: .1em .5em;
	color: #000;
}
th {
	vertical-align: bottom;
	border-bottom: 1px solid #ccc;
	padding: .1em .5em;
}
.serverMessage {
	background-color: #fcc;
	border: 1px solid #f00;
	padding: 1em;
	}
.ratings label {
	background-color: #ffc;
	border: 1px solid #fC6;
	padding: .1em;
	}

textarea {
	width: 30em; 
	height: 6em;
	}
.warn {
	color: #f33;
	font-weight: bold;
}



/* URL: http://meyerweb.com/eric/tools/color-blend/ */
.rated10, .rated1 {
	background-color: #fff;
	}
.rated13 {
	background-color: #FAFAFA;
	}
.rated15 {
	background-color: #f8f8f8;
	}
.rated17 {
	background-color: #f4f4f4;
	}
.rated20, .rated2 {
	background-color: #eee;
	}
.rated21 {
	background-color: #ececec;	
	}
.rated22 {
	background-color: #EBEBEB;	
	}
.rated23 {
	background-color: #E9E9E9;	
	}
.rated25 {
	background-color: #e7e7e7;
	}
.rated27 {
	background-color: #E2E2E2;
	}
.rated30, .rated3 {
	background-color: #ddd;
	}
.rated33 {
	background-color: #D8D8D8;
	}
.rated35 {
	background-color: #d6d6d6;
	}
.rated37 {
	background-color: #D1D1D1;
	}
.rated38 {
	background-color: #CFCFCF;
	}
.rated40 td, .rated4 td {
	background-color: #ccc;
	border-bottom: 1px solid #bbb;
	}
.ratings1 td {
	color: #999999;
	}
.ratings2 td  {
	color: #737373;
	}	
.ratings3 td  {
	color: #4D4D4D;
	}	
.ratings4  td {
	color: #262626;
	}	
.ratings5 td  {
	color: #000000;
	}	
.ratings6 td, .ratings7 td, .ratings8 td, .ratings9 td, .ratings10 td, .ratings11 td {
	color: #000000;
	}					

.graph td {font-size: 50%; padding:  0;}
.bar {width: 40px;}
.bar div {background-color: #c90;}
.clearInner {overflow: auto; zoom: 1;}

.barflyChart {float: left; margin-right: 1em;}
.barcode {background-color: #fff; padding: 1em;}


.pullquote {font-size: 120%; font-family: georgia, serif; color: #999; font-style: italic;}


#ourff_person_rates_movie_comments {width: 58%; height: 500px;}
.pickerList {
	float: right;
	width: 35%;
	background-color: #ddd;
	border: 1px solid #ccc;
	padding: .5em;
}


.contain-side-by-side {
	display: flex;
	gap: 1rem;
	flex-wrap: wrap;
}

.contain-side-by-side > .side {
	flex: 1 1 300px; /* grow, shrink, min width */
}

.cancel {
	/*assumes your text is   ✖   */
	color: red;
	font-weight: bold;
	padding: .25em;
	cursor: pointer;
}

@media (max-width: 767px) {
	#ourff_person_rates_movie_comments {width: 100%;}
	.pickerList {width: 100%;}
}

@view-transition {
	navigation: auto;
}

